body{font-size: 0.95em;}
img.hintergrundbild {display:block;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;border-bottom:15px solid #aec901;}

.wrapper {position:relative;width:1000px;margin:-32px auto;}
.footer{width: 100%; margin: 20px auto 0;background: #FFF; }


h3
{
	font-size: 1.8em;
}

select, input
{
	
}
#absenden input,input.absenden, input.absenden:hover, .spalte_rechts input.absenden
{
    width: 160px;
    color: #000;
}
#absenden input:hover
{
    color: #000;
}
.input_container select
{
	
}

.randspalte
{
	display:block;
}

.wetter
{

display:block;



	
}
#ww_2
{
margin: -44px auto 10px;
}
.quickmenu_oben
{
	display:block;
	float: left;
    margin-right: 22%;
    margin-top: -3%;
}
.quickmenu_oben a
{
	font-size: 0.9em;
}

.quicknav
{	
	
	display:block;
	padding-top: 1%;
	margin: 0 auto;
	font-size: 0.9em;
	width: 24.189%;
	float:right;
	
	
	
	
}
.quicknav a:hover
{
	color: #D4011D;
}
.liste_text_Startseite .ueberschrift
{
	font-size: 0.9em;
}


.quicknav a {color: #000;}
.links {float:left; width: 85%;}

.suche {position:relative; padding-left: 18%; top:3px; z-index: 1000;}

.suche form input 
{	width:26%;
	margin:0 0 0 70%;
	padding:0px;
       padding-left: 4px;
	border-left:1px solid #D4D4D4;
	border-top:1px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-right:none;
	
	background:#FFF;
	height: 19px;
	font-size:.9em;}
.suche form input:hover 
{
	
	border-left:1px solid #B72034;
	border-top:1px solid #B72034;
	border-bottom:1px solid #B72034;
	background:#fff;
	color:#000;
}
.suche form input:focus 
{

	border-right: none; 
	border-top: 1px solid #B72034;
	border-bottom: 1px solid #B72034;
	border-left: 1px solid #B72034;
	background:#fff;
	color:#000;
}
.suche form input.lupe 
{
	
	margin:0;
	padding:0;
	border-right: 1px solid #D4D4D4; 
	border-top: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	border-left: none;
	background:#fff; 
	height:auto;
	width: 19px;
}
.suche form input.lupe:hover
{

	margin:0;
	padding:0;
	border-right: 1px solid #B72034; 
	border-top: 1px solid #B72034;
	border-bottom: 1px solid #B72034;
	border-left: none;
	background:#fff; 
	height:auto;
}

.input_container
{
	width: 33%;
}
.bis
{
	width: 
}
.logoMobil 
{
	display:none;

}
.logoDesktop
{
	display:block;
	
}

.adressen img
{
	max-width: 9%;
}

.content {float:left;width:730px;}


.menu {position:relative;z-index:1000;top: 11px;right:175px;margin:0 auto;width:100%;padding:0 0 2px 175px;background:#fff; font-size: 1.1em;}
.menu-button {display:none;}
ul.nlv_1 {margin:0;padding:0;list-style:none;}
.menu .flexNav-touch [role='navigation'], .flexNav-no-touch [role='navigation'] {display:block;}
[role='navigation'] {margin:5px auto;width:100%;background:#fff;}
[role='navigation'] li {position:relative;float:left;width:20%;border-top:0;background:none;list-style:none; opacity: 0.95;}
[role='navigation'] li.childs, [role='navigation'] li li.childs, [role='navigation'] li li li.childs {}
[role='navigation'] li a,
[role='navigation'] li a:link,
[role='navigation'] li a:visited {text-align:center;margin:0 auto;padding:3px 3px;background:none;text-decoration:none;color:#000; letter-spacing: 0.5px;}
[role='navigation'] li a:hover,
[role='navigation'] li a:active, 
/*[role='navigation'] li.npt_on a,*/
[role='navigation'] li.npt_on a:link,
[role='navigation'] li.npt_on a:hover,
[role='navigation'] li.npt_on a:active,
[role='navigation'] li.npt_on a:visited {text-align:center;margin:0 auto;padding:3px 3px;background:#fff;}
[role='navigation'] li.rid_0 {border-bottom:0;background:none;}
[role='navigation'] li {position:relative;float:left;display:block;width:24.85%;background:#fff;list-style:none;}
[role='navigation'] li a {border-bottom:none;}
[role='navigation'] li ul li a {text-align:left !important;margin:0 auto;padding:5px 10px !important;border-bottom:none;}	
[role='navigation'] li ul.childs {position:absolute;z-index:1;top:auto;display:block;}	
[role='navigation'] .childs {background-image:none;}
[role='navigation'] li.npt_on ul li a:hover, [role='navigation'] li.npt_on ul li.npt_on a {background:#fff;}
.flexNav-no-touch .menu .childs:hover > ul {opacity:2;position:absolute;top:2.75em;display:block; }	
.nlv_1  > li {
border:none;
	
}
.nlv_2 li a
{

box-shadow: 4px 3px 6px 0px #C0C2C7; /* Standard */ 
}
.FussnavigationTablet  .nlv_2 li a
{
	box-shadow:none;
}
.flexNav-no-touch [role='navigation'] li ul {opacity:1;display:none;position:absolute;z-index:1;top:auto;left:25px;height:1px;opacity: 0.3;}
/*.flexNav-no-touch .childs:hover > ul	{opacity:1;height:auto;display:block;}	*/
ul.nlv_3 li {
    top: -33px;
    left: 88.1%;
	}


.nlv_2 li 
{
	top: -12px; 
	right: 25px; 
	
	
	
}
.nlv_2 { top: 20px; font-size: 0.8em; }
.nlv_2 li a:active,
.nlv_2 li a:hover {color: #B72025;
	text-decoration: none;  }
.nlv_2  > li a:hover {color: #B72025;
	text-decoration: none;}
.nlv_2 li a {padding-top: 5px;}

#nlt_2375_4 .nlv_3  li { left: -112%;}

.flex-direction-nav .flex-prev {
    display: block;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 300px;
    z-index: 500;
}
  .flex-direction-nav .flex-next {
    display: block;
    opacity: 1;
    position: absolute;
    right: 15%;
    top: 300px;
    z-index: 1000;
}
[role='navigation'] li.npt_last
{
	border-bottom:none;
}
z

.nlv_2, .nlv_3 , .nlv_4 {display:block;}
.nlv_2.open, .nlv_3.open, .nlv_4.open {display:none;}


.breadcrumb {display:block;margin:20px 0 15px 0;font-size:.8em;color:#949494;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0;text-decoration:none;color:#949494;letter-spacing: 0.5px; }
.breadcrumb a:hover, .breadcrumb a:active {color:#666;}



.seitennavigation {display:block;text-align:right;margin:15px 0 15px 0;padding:5px;background:#fff;font-size:.8em;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:visited {padding:0 0 0 25px;text-decoration:none;color:#949494;}
.seitennavigation a:hover {color:#666;}

.einleitungstext
{
	padding-bottom: 9px;
}
/********Slider********************************************************/
.rslides
{
	
	width: 94%;
	margin-top: 50px;

	
}
.slider
{
	margin-top: 1%;
	z-index: 0;
}
.flex-viewport img {height: 320px;}
/***************LTP Startseite********************************************************/
.liste_Fixelemente {
    padding-top: 0%;
   
}


.Startseite_uebersicht_Fixelemente
{
	width: 48%;
padding: 7.4% 0% 0px;
	margin: 0 0 0 0;
	border:none;
	height: auto;
	
	border-top: 1px solid #DFDFDF;
	

	
	
}
.erstereihe 
{
	
}

.Startseite_uebersicht
{
	
 padding-left: 9px;
width: 24.2%;
	
	
}
.vierte
{
	
}
.Startseite_uebersicht .Kategorie
{

	padding-top: 8%;
}

.second
{
	padding-right: 1%;
}
.third
{
	padding-left: 0;
}

.Kategorie
{
	display:block;
	
}
.lastElement
{
	padding-right: 1%;
	padding-left: 2.5%;
}





.Hauptnav #nlt_2375_1 a:hover
{
	color: #BF373B;
}
.Hauptnav #nlt_2375_2 a:hover
{
	color: #8A8B8C;
}
.Hauptnav #nlt_2375_3 a:hover
{
	color: #77B758;
}
.Hauptnav #nlt_2375_4 a:hover
{
	color: #A39A8D;
}


/*****Einleitungstext*********************************************/
.Einleitungstext
{
	margin-top: 1%;
}
.Einleitungstext .bild
{
	width: 49%;
	

	
	
}
.Einleitungstext p
{
	width: 49%;

}
.Einleitungstext .bild img
{
	max-width: 100%;
	margin-right: 25%;

}
.liste
{
	padding-top: 6px;
}

/****************LTP_Startseite_Detailansicht********************************/
.mitteilungen_detail .bild img
{
	max-width: 100%;
	height: auto;
}
/**********LTP_Sehenswürdigkeiten*******************************************/
.liste_sehenswuerdigkeiten .pfeil 
{
	width: 4%;
	cursor: pointer;
	padding: 1%;
	
	
}
.liste_sehenswuerdigkeiten .Text
{
		width: 70%;
}
.liste_ortschaften
{
	display:block;
}
.liste_text_Startseite a
{
	color: #B72025;
}

.liste_sehenswuerdigkeiten  .einleitung
{
	width: 70%;
	
}
.Bilder
{
	width: 27%;
	
}
.Bilder img
{
	
}

.Bild1 img
{
	max-width: 100%;
	
}
.liste_sehenswuerdigkeiten .Bild2,.Bild3
{
	float:none;
	width: 80%;
	height: auto;
}


.divblock_ausklappbar
{
	float:left;
}
.divblock_ausklappbar .Bild2 img
{
	height: auto;
}

.liste_ortschaften .Bild1 
{
	width: 27%;
}
.liste_ortschaften .Textblock_Ortschaften
{
	
}

/***Fussnavigation*****************************************************************/




.Rahmenquicknav
{

	
height: 32px;
width: 851px;
	
}
.Hauptnav 
{

	width: 851px;
	height: 320px;
margin: 0;
background: #E2E6E7;
line-height: 1.1em;
margin-top: 10px;
font-size: .7em;
	
}
.Hauptnav  .nlv_1 
{
	padding-top: 25px;
}
.menu .nlv_1 > li 
{
	border-left: 1px solid #000;
}
.menu .nlv_1  > .npt_last
{
	border-right: 1px solid #000;
}
.menu .nlv_2 li .npt_last
{
	border-right: none;
}
.Hauptnav  li a
{
	color: #000;
}
.FussnavigationTablet
{

width: 100%;
        font-size: 1.2em;
		color: #737D7F;
}

.FussnavigationTablet  #nid_2375_1,
.FussnavigationTablet  #nid_2375_2,
.FussnavigationTablet  #nid_2375_3,
.FussnavigationTablet  #nid_2375_4{color: #000;  font-size: 1.3em;}


.FussnavigationTablet .nlv_2 .npt_last
{
	border:none;
}
.FussnavigationTablet .nlv_2 li ul
{
	display:none;
}
 
.FussnavigationTablet .nlv_1 li a 
{
  color: #000;


}
.Hauptnav .nlv_1 li a
{
	
}

.FussnavigationTablet .nlv_2 li a:hover
{
	color: #B72025;
}
.RandnavTablet .nav a
{
	display:none;
}
.FussnavigationTablet .nlv_2 li a {font-size: 2.0em; }
.FussnavigationTablet .nlv_1 > .npt_first a
{
	/*padding-left: 2%;
	padding-right: 2%;*/
	display:inline;
}
.FussnavigationTablet .nlv_1 li
{
	width: 23.9%;
	
}

.FussnavigationTablet .nlv_1 li a
{

}
.FussnavigationTablet .nlv_2 li 
{
	width: 100%;
}
.FussnavigationTablet .nlv_1
{
	width: 100%;
}

.Fussnav
{
	width: 100%;
	

	margin: 0 auto;
	background-color: #E2E6E7;	
	letter-spacing: 0.5px;
}

.RandnavDesktop
{
	display:block;
	float:right;
	width: 20%;
	margin-top: 1%;
	background-color: #E2E6E7;	
	height: 250px;
	z-index: 100;
	
	
}


.RandnavDesktop .nav
{
	margin-left: 6%;
	margin-top: 13%;
}

.RandnavTablet .nav a {
    color: #737D7F;
    font-size: 0.9em;
    font-weight: bold;
	margin: -9px -20px 2px -1px;
    text-decoration: none;
}

.nav a 
{
	font-size: 0.75em;
	float:left;
	width: 100%;
	text-decoration: none;
	color: 737D7F;
	
}
.nav a:hover
{	
	
}
.RandnavTablet .logos 
{
	width: 100%;
	
	margin: 0 auto;
}
 .RandnavTablet .logos img
{
	width: 3%;

	margin: 0 auto;
	
}
 .RandnavDesktop .logos
 {
	display:block;
	float:none;
	margin-right: 79%;
 }
 .RandnavDesktop .logos img
 {
	margin: 15% 5% -1% 41%;
float: left;
width: 80%;
}




/***********Texte********************************************************************/
.texte_uebersicht .liste_bild 
{
	
}
.texte_uebersicht .liste_bild img
{
	max-width: 100%;
	height: auto;
}
.texte_uebersicht
{
	
	padding-top: 5%;
}

.Inhalt_TextmitBildern p {
	margin: 0% 16% 0% 0%;
}


.inhalt li
{
	line-height: 1.45em;
}
/* RANDSPALTE *****************************************************************************************************************************************************/
.randspalte 
{
	float:right;
	width: 14%;


	background:#fff;
	position: relative;
	margin: 15% -10px 0 0%;
	line-height: 1.2em;
	/*font-size: 0.8em;*/
	
}
.randspalte_box
{
	z-index: 5000;
	float:none;
	width: 100%;
	margin-top: 5px;


}
.logoRand
{
	display:block;
}
.logoRand img {
    display: block;
   margin: 0% 25% 0px 0px;
max-width: 29%;
    position: absolute;
    right: -33.5%;
    top: 3px;
    z-index: 800;
	max-height: 1000px;
}
.randspalte_box
{
	/*margin: 113% 0 0 5%;*/

	
	
}
.randspalte_box_oeffnungszeiten
{
	
	width: 100%;
	
}
.randspalte_box_oeffnungszeiten 
{
	
}
.Rand_Navigation
{
	
}
.Randrechts
{
	
	
	height: 100px;
	background: #E2E6E7;
	width: 15%;
}



/***************Adresstemplate***********/
.adressen .liste_titel_adr
{
	width: 50%;
	
	font-weight: bold;
	margin: 0 0 0 0;
	
}
.adressen .liste_text_adr
{

		
		width: 100%;
	

}
.adressen
{
	
}
.adressen .liste_kommverbindungen
{
	width: 100%;
	
}
/********Alles runter****************/
.menu
{
	padding-top: 10%;
}
.randspalte
{
	margin-top: 35.9%;
}
.logoRand
{
	margin-top: 5%;
}

/***********Suchmaske****************************************/
.adressen_links 
{
	
	width:100%;

}
.adressen_rechts 
{
	
	width:100%;
	
	
	
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   .nlv_2 li
   {
	top: -12px;
	
   }
   
}



 .pressemitteilungen .meldung .linkrechts
{
	width: 90%;
	float:right;
}
.mitteilungen_detail h3{  padding-top: 0; margin: auto; }

